
package com.jeelowcode.core.framework.config.aspect.enhance.model;

/**
 * @author JX
 * @create 2024-08-16 14:03
 * @dedescription:
 */
public enum JavaEnhanceEnum {

    SPRING("spring"),
    CLASS("class"),
    ONLINIE("online_edit"),
    HTTP("http");

    private String type;

    JavaEnhanceEnum(String type) {
        this.type = type;
    }

    public String getType() {
        return this.type;
    }
}
